### Method

# FwupdPlugin StructPeCoffFileHeader set_characteristics

#### Declaration [src]

    void
    fu_struct_pe_coff_file_header_set_characteristics (
      FuStructPeCoffFileHeader* st,
      guint16 value
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`value`

  Type: `guint16`

  No description available.